/* General */


#mainContent img {
    display: block;
    max-width: 100%;
    height: auto;
}



#header .mobile-nav {
    display: none;
    padding-top: 10px;
    padding-left: 10px;
}

#cases .img-thumbnail{
	    -webkit-box-shadow: -20px 10px 20px -25px #000000, 20px 10px 20px -25px #000000;
    -moz-box-shadow: -20px 10px 20px -30px #000000, 20px 10px 30px -30px #000000;
    box-shadow: -20px 10px 20px -25px #000000, 20px 10px 20px -25px #000000;
    border: solid 4px white;
}

/* Header Nav Main Mobile */
@media (max-width: 991px) {


    #header .header-btn-collapse-nav {
        outline: 0;
        display: none;
    }

    #header .mobile-nav {
        display: block;
        float: right;
    }
}

@media (max-width: 767px) {
    #header .mobile-nav {
        position: absolute;
        bottom: 0 !important;
        right: 10px;
    }
}



body {
    color: #000;
    line-height: 20px;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: 300;
}

p {
    color: #000;
    line-height: 20px;
    margin: 0 0 20px;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: 300;
}



h1 {
    font-size: 36px;
    line-height: 42px;
    margin: 0 0 20px 0;
    color: #231f20;
    font-family: "Open Sans";
    font-weight: 600;
    text-transform: none;
}

h2 {
    font-size: 30px;
    line-height: 36px;
    margin: 0 0 20px 0;
    color: #231f20;
    font-family: "Open Sans";
    font-weight: 600;
    text-transform: none;
}

    h2 span.year {
        font-size: 24px !important;
        line-height: 36px;
        margin: 0 0 20px 0;
        color: #484243 !important;
        font-family: "Open Sans";
        font-weight: 500;
        text-transform: none;
    }


h3 {
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 20px;
    color: #231f20;
    font-family: "Open Sans";
    text-transform: none;
}

h4 {
    font-size: 17px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 15px;
    color: #231f20;
    font-family: "Open Sans";
}

h5 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 15px;
    color: #231f20;
    font-family: "Open Sans";
    font-weight: 600;
    text-transform: none;
}

ol, ul {
    margin-bottom: 15px;
    margin-top: 0;
}

li {
    line-height: 24px;
}


a, a:hover, a:focus {
    color: #c52033;
}

a {
    color: #0d0878;
    text-decoration: none;
}

.white {
    color: #fff !important;
}

.red {
    color: #c52033 !important;
}

.autowidth {
    width: auto !important;
}

.btn-group-lg > .btn, .btn-lg {
    border-radius: 1px;
}

html .btn-borders.btn-primary {
    color: #231f20;
    border: 1px solid #231f20;
}

    html .btn-borders.btn-primary:hover:hover {
        color: #fff;
        border: 1px solid #0d0878 !important;
        background-color: #0d0878;
    }

html .btn-primary {
    color: #fff;
    background-color: #c52033;
    border-color: #c52033;
}

html .btn-secondary {
    color: #fff;
    background-color: #0d0878;
    border-color: #0d0878;
}

    html .btn-primary:hover, html .btn-secondary:hover {
        color: #fff;
        background-color: #666;
        border-color: #666;
    }

.table {
    display: table;
}

.vcenter {
    display: table-cell;
    vertical-align: middle;
}

/* Header */

#header .header-body {
    border-top: 5px solid #0d0878;
}

#header .header-logo img {
    margin-top: 10px;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-left: 0;
}

/* Top Nav */

#header .header-nav-main nav > ul > li > a {
    border-radius: 0px;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    text-transform: none;
    font-family: "Open Sans";
    color: #333;
    padding-top: 12px;
    padding-right: 0px;
    padding-bottom: 12px;
    padding-left: 30px;
}

    #header .header-nav-main nav > ul > li > a:hover {
        background-color: transparent;
        color: #0d0878;
    }

#header .header-btn-collapse-nav {
    background: #0d0878 none repeat scroll 0 0;
    margin-top: 25px;
}

.nav-pills > li > a {
    border-radius: 0px;
}

.nav > li > a {
    display: block;
    padding: 10px 15px;
    position: relative;
}

/* Aux Nav */

#header .header-nav-top .fa {
    color: #d31145;
    margin-right: 6px !important;
}

#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
    color: #231f20;
    font-size: 15px;
    padding: 6px 13px;
    font-family: "Open Sans";
    font-weight: 400;
    display: inline-block;
}

#header .header-search .form-control {
    border-radius: 1px;
    font-size: 15px;
    height: 34px;
    margin: 0;
    padding: 6px 12px;
}

.form-control {
    color: #666;
    border: 1px solid #c2c2c2;
}

/* Callout */

#home-intro h3 {
    color: #fff;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 20px;
    line-height: 30px;
}

.home-intro {
    background-color: #c52033;
    padding-top: 30px;
    padding-bottom: 30px;
    overflow: hidden;
    position: relative;
    text-align: center;
    color: #fff;
    margin-bottom: 0px;
    background-image: url(../images/calloutbg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/* Buckets */

#buckets {
    padding-top: 60px;
    padding-bottom: 60px;
}

/* Cases */

#cases {
    padding-top: 60px;
    padding-bottom: 30px;
    background-color: #fff;
}

    #cases h2 {
        font-style: normal;
    }

    #cases h5 {
        font-size: 15px;
        margin-bottom: 3px;
        font-style: normal;
    }

    #cases p {
        margin-bottom: 0px;
        font-style: italic;
    }

    #cases .post-image {
        /*width: 75px;*/
        display: inline-block;
        vertical-align: middle;
        /*padding-right: 10px;*/
    }

    #cases .post-content {
        width: 75%;
        display: inline-block;
        vertical-align: middle;
		padding-left:8px;
    }

    #cases a:hover {
        text-decoration: none;
    }

    #cases .img-thumbnail {
        display: inline-block;
        max-width: 100%;
        height: auto;
        padding: 0px;
        line-height: 1.42857143;
        background-color: #fff;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

        #cases .img-thumbnail img {
            border-radius: 0px;
        }


a img.thumb-image {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

    a img.thumb-image:hover,
    a img.thumb-image:active {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }



/* Resources */



#resources .col-sm-15 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.resourcelabel {
    transform: translate(0%, -50%);
    top: 50%;
    bottom: auto;
    width: 99%;
    text-align: center;
    padding: 0;
    position: absolute;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
}

#resources h2 {
    color: #fff;
    font-size: 24px;
}

    #resources h2.black {
        color: #231f20;
        padding-bottom: 30px;
    }


.thumb-info .thumb-info-wrapper::after {
    content: "";
    background: rgba(102, 102, 102, 0.4);
}

/* 5 Column Layout */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* Newsletter */

#newsletter {
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    background-color: #0d0878;
    background-image: url(../images/newsletterbg.png);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 25px;
    padding-bottom: 25px;
    line-height: 34px;
}

/* footer */

#footer {
    background: #231f20;
    border-top: 0px solid #231f20;
    font-size: 14px;
    margin-top: 0px;
    padding: 40px 0 0;
    position: relative;
    clear: both;
    color: #fff;
}

    #footer .footer-copyright {
        background: #1a1819;
        border-top: 0px solid #060606;
        margin-top: 0px;
        font-size: 11px;
        text-transform: uppercase;
        padding-top: 15px;
        padding-right: 0;
        padding-bottom: 15px;
        padding-left: 0;
        color: #fff;
    }


    #footer nav {
        float: right;
    }

        #footer nav ul {
            list-style: outside none none;
            padding: 0;
            text-align: right;
            margin-top: 0;
            margin-right: 0;
            margin-bottom: 25px;
            margin-left: 0;
        }

            #footer nav ul li {
                display: inline-block;
                line-height: 12px;
                margin: 0;
                padding: 0 8px;
            }

#sub-menu {
    margin-top: 35px;
}

#footersocial .fa {
    font-size: 30px;
    color: #fff;
}

    #footersocial .fa:hover {
        color: #c52033;
    }


/* Interior */

.banner-image {
    max-height: 350px;
    max-width: none;
    width: 100%;
    min-height: 120px;
}

.page-header h1 {
    border-bottom: 0px solid #ccc;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    line-height: 36px;
    margin: 0 0 -25px;
    min-height: 37px;
    padding: 0 0 17px;
    position: relative;
}

.bannertext {
    position: absolute;
    color: #fff;
    bottom: 40%;
}

.page-header {
    background-color: #c52033;
    border-bottom: 0px solid #ccc;
    border-top: 0px solid #384045;
    min-height: 120px;
    position: relative;
    text-align: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 50px;
    margin-left: 0;
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 0px;
    padding-left: 0;
}

.breadcrumb a {
    color: #fff !;
}

.breadcrumb {
    font-size: 14px;
}

#mainContent {
    padding-bottom: 50px;
}

.list.list-icons li .fa, .list.list-icons li .icons {
    border-color: #0d0878;
    color: #0d0878;
}

/* Accordions */

.panel-group .panel {
    margin-bottom: 10px;
    border-radius: 0px;
}

.panel-group .panel-heading a {
    color: #0d0878;
}

.panel-default {
    border-color: #0d0878;
}

    .panel-default > .panel-heading {
        background-color: #f0f0f0;
    }

/* Sidebar */


.sidebarnews a, .sidebarnews {
    color: #231f20 !important;
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
}

.sidebar {
    margin-bottom: 20px;
}

    .sidebar h3 {
        margin-bottom: 0px;
    }

ul.nav-list li a::before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #0d0878;
    position: absolute;
    margin-top: 7px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: -14px;
}


@media screen and (min-width: 801px) {
    .page-header h1 {
        font-size: 30px;
        font-weight: 600;
    }

    .bannertext {
        position: absolute;
        color: #fff;
        bottom: 28%;
    }

    .breadcrumbs {
        position: absolute;
        color: #fff;
        bottom: 14%;
        margin-left: -6px;
    }
}

@media screen and (min-width: 0px) and (max-width: 800px) {
    .page-header h1 {
        font-size: 22px;
    }

    .bannertext {
        position: absolute;
        color: #fff;
        bottom: 50%;
    }

    .breadcrumbs {
        position: absolute;
        color: #fff;
        bottom: 20%;
        margin-left: -6px;
    }

    html #header .header-body, html #header .header-body {
        background: #ffffff;
    }

    html #header, html #header {
        position: relative;
    }
}

@media (min-width: 992px) {
    .rightColumn {
        float: right !important;
    }
}





/* Responsive */




@media (min-width: 992px) {
    .rightColumn {
        float: right !important;
    }
}

@media (max-width: 991px) {

    #newsletter .form-control {
        margin-top: 7px;
        margin-bottom: 7px;
    }

    .logo {
        width: 300px;
        height: 78px;
    }
}

@media (min-width: 1201px) {
    #header .header-logo {
        width: 455px;
    }
}


@media screen and (min-width: 361px) and (max-width: 1200px) {
    #header .header-logo {
        width: 200px;
    }

    .resourcelabel {
        font-size: 20px;
    }

    #resources h2 {
        color: #fff;
        font-size: 20px;
        line-height: 24px;
    }
}



@media (max-width: 360px) {

    #header .header-logo, .header-logo {
        width: 100px !important;
    }


    .resourcelabel {
        font-size: 17px;
    }

    #resources h2 {
        color: #fff;
        font-size: 17px;
        line-height: 21px;
    }
}


/* ----------- */
/* ADDED BY KW */
/* ----------- */
#header {
    position: fixed;
    top: 0;
    width: 100%;
    transition: all 1s ease;
}

    #header.big-header .header-logo img {
        height: 82px;
        transition: all 1s ease;
    }

    #header.small-header .header-logo img {
        height: 40px;
        transition: all 1s ease;
    }

    #header.small-header .header-search {
        display: none;
    }

.search-button {
    border: none;
    margin-left: -28px;
    position: relative;
    z-index: 10;
    height: 24px;
    width: 24px;
    background: url(/images/search-icon.png) no-repeat;
    margin-top: 5px;
}

.quote {
    font-style: italic;
}
